<?xml version="1.0" encoding="utf-8"?>
<component size="750,1334">
  <controller name="isday" pages="0,no,1,yes" selected="0"/>
  <displayList>
    <component id="n11_b4qr" name="ThirdView" src="b4qrs" fileName="Components/PopUpThirdView.xml" xy="375,667" group="n15_h0vq">
      <property target="title" propertyId="0" value="提 示"/>
    </component>
    <image id="n20_gb0q" name="n20" src="mf8i19" fileName="Images/imgXiangQingDi2.png" xy="375,642" pivot="0.5,0.5" anchor="true" size="608,50" group="n15_h0vq" alpha="0.1"/>
    <image id="n2_b4qr" name="LineImg" src="b4qru" fileName="Images/img3JiBgXian.png" xy="62,733" group="n15_h0vq"/>
    <component id="n9_b4qr" name="ConfirmBtn" src="b4qrj" fileName="Components/GreenBtn.xml" xy="239,770" group="n15_h0vq" scale="0.8,0.8">
      <Button title="确定"/>
    </component>
    <text id="n21_yvj3" name="Input" xy="71,621" size="608,42" group="n15_h0vq" fontSize="30" color="#9f90a9" align="center" vAlign="middle" leading="0" autoSize="height" singleLine="true" text="" input="true" prompt="请输入"/>
    <group id="n15_h0vq" name="n15" xy="0,445" size="750,444" advanced="true">
      <relation target="" sidePair="middle-middle"/>
    </group>
  </displayList>
  <scriptData gencodeb4qry="1" gencodegb0qcaj="1"/>
</component>